#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-Crb9yH4JRjn8e8HjieGxMM
key:                  classy-prelude-1.5.0.2-Crb9yH4JRjn8e8HjieGxMM
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  7280456864e3f515cfd292f77db1ac70
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-Crb9yH4JRjn8e8HjieGxMM
depends:
    async-2.2.5-FKfvvqWRs5hKqVa0zqZISU base-4.16.4.0
    basic-prelude-0.7.0-FGJhN1mEBhf3aEoqRdGnXD
    bifunctors-5.6-DzNImiMBKLAEZsZXzFZtgV bytestring-0.11.4.0
    chunked-data-0.3.1-I1oRO6M4FdA5B4yQq1D9x1 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    mono-traversable-1.0.21.0-7mV4qBnRdSDIrr8taUNDPN
    mono-traversable-instances-0.1.1.0-3HjpbuJ3eWp7xocjjLVbpX mtl-2.2.2
    mutable-containers-0.3.4.1-8eUtHYLJagQA2m2IgLPgHk
    primitive-0.7.4.0-1hA3w8Xuiwq22ZvLFHCUbB
    say-0.1.0.1-CKnEIHZyv1r9atI89TAHoI stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.1-6TQZ4UCNBtlLftWP3Dt2Ro
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    vector-0.13.1.0-IOJlwkRydAuH1Lkdw56w5r
    vector-instances-3.4.2-JCz9FXouQSh64QfHgHc6TA

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

